Bug 1008519 - [abrt] BUG: soft lockup - CPU#2 stuck for 23s! [nepomukservices:2314] [NEEDINFO]
[abrt] BUG: soft lockup - CPU#2 stuck for 23s! [nepomukservices:2314]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c69c4fe74ec9b9dc3a800eec2ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 10:10 EDT by klaus
Modified: 2014-03-10 11:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo?


Attachments (Terms of Use)
File: dmesg (156.68 KB, text/plain)
2013-09-16 10:10 EDT, klaus
no flags Details

  None (edit)
Description klaus 2013-09-16 10:10:44 EDT
Description of problem:
Just after boot - I presume

Additional info:
reporter:       libreport-2.1.7
BUG: soft lockup - CPU#2 stuck for 23s! [nepomukservices:2314]
Modules linked in: fuse ebtable_nat xt_CHECKSUM des_generic md4 tun bridge stp llc rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs lockd sunrpc nls_utf8 cifs dns_resolver fscache nf_conntrack_tftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 snd_usb_audio snd_usbmidi_lib snd_rawmidi iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support arc4 mperf iwldvm coretemp mac80211 kvm cdc_mbim gspca_zc3xx gspca_main microcode i2c_i801 videodev serio_raw iwlwifi cdc_ncm media usbnet mii cdc_acm cdc_wdm snd_hda_intel sdhci_pci snd_hda_codec sdhci cfg80211 snd_hwdep mmc_core snd_seq snd_seq_device snd_pcm wmi thinkpad_acpi e1000e lpc_ich rfkill snd_page_alloc mei_me snd_timer mei mfd_core ptp snd pps_core soundcore shpchp uinput dm_crypt i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 2314 Comm: nepomukservices Not tainted 3.10.11-200.fc19.x86_64 #1
Hardware name: LENOVO 2324JK2/2324JK2, BIOS G2ET82WW (2.02 ) 09/11/2012
task: ffff88039930b560 ti: ffff880392e08000 task.ti: ffff880392e08000
RIP: 0010:[<ffffffff811d7b74>]  [<ffffffff811d7b74>] fsnotify_clear_marks_by_group_flags+0x74/0xb0
RSP: 0018:ffff880392e09e30  EFLAGS: 00000202
RAX: ffff8801f4d77b50 RBX: 0000000000018500 RCX: ffff880392e09fd8
RDX: ffff8801f4d77b40 RSI: ffff8803f5950200 RDI: ffff8801f4d77b40
RBP: ffff880392e09e60 R08: 0000000000018500 R09: ffffffff811d65f3
R10: fdf1da9d716ba603 R11: ffffffffffffffd0 R12: fdf1da9d716ba603
R13: ffffffffffffffd0 R14: fdf1da9d716ba603 R15: ffff880392e09e20
FS:  00007fd24db078c0(0000) GS:ffff88041e280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f89db996c90 CR3: 0000000392e52000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff8803f5950270 ffff8803f5950200 0000000000000010 ffff8803e623bd80
 ffff880407801630 ffff880408344820 ffff880392e09e70 ffffffff811d7bc3
 ffff880392e09e88 ffffffff811d6de2 ffff8803f5950200 ffff880392e09ea0
Call Trace:
 [<ffffffff811d7bc3>] fsnotify_clear_marks_by_group+0x13/0x20
 [<ffffffff811d6de2>] fsnotify_destroy_group+0x12/0x40
 [<ffffffff811d8e42>] inotify_release+0x22/0x50
 [<ffffffff81199721>] __fput+0xe1/0x230
 [<ffffffff8119992e>] ____fput+0xe/0x10
 [<ffffffff8107d7cf>] task_work_run+0x9f/0xe0
 [<ffffffff810119e1>] do_notify_resume+0x61/0xa0
 [<ffffffff81647f92>] int_signal+0x12/0x17
Code: 1d eb 44 0f 1f 40 00 48 8b 43 10 48 8d 50 f0 48 8d 43 10 49 39 c7 74 2f 49 89 dc 48 89 d3 45 85 74 24 54 74 e2 f0 41 ff 44 24 04 <4c> 89 e7 4c 89 ee e8 91 fb ff ff 4c 89 e7 e8 c9 f9 ff ff eb c7
Comment 1 klaus 2013-09-16 10:10:50 EDT
Created attachment 798294 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:35:43 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Andre Klapper 2013-10-01 04:08:43 EDT
Description of problem:
Just booting up. No other steps.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.1-200.fc19.i686.PAE root=/dev/mapper/luks-8785709c-f3d6-4547-a51c-3f66be66e7aa ro rd.luks.uuid=luks-e7966f48-7243-4c85-a21c-264c9ddd76cd rd.md=0 rd.dm=0 vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd.luks.uuid=luks-8785709c-f3d6-4547-a51c-3f66be66e7aa rd.lvm.lv=fedora/01 rd.lvm.lv=fedora/00 rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.1-200.fc19.i686.PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel NULL pointer dereference at 00000101
IP: [<c0597d38>] fsnotify_clear_marks_by_group_flags+0x38/0x90
*pdpt = 0000000034494001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP 
Modules linked in: dm_crypt nouveau firewire_ohci ata_generic mxm_wmi pata_acpi i2c_algo_bit firewire_core drm_kms_helper crc_itu_t ttm yenta_socket drm i2c_core wmi video
CPU: 0 PID: 381 Comm: systemd-udevd Not tainted 3.11.1-200.fc19.i686.PAE #1
Hardware name: LENOVO 766313U/766313U, BIOS 7LETC5WW (2.25 ) 11/14/2008
task: f699f020 ti: f44b6000 task.ti: f44b6000
EIP: 0060:[<c0597d38>] EFLAGS: 00010246 CPU: 0
EIP is at fsnotify_clear_marks_by_group_flags+0x38/0x90
EAX: f50e5834 EBX: 000000f5 ECX: ffffffff EDX: 000000f5
ESI: f50e5828 EDI: f692f05c EBP: f44b7f1c ESP: f44b7f04
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 00000101 CR3: 34495000 CR4: 000007f0
Stack:
 f692f040 f692f000 ffffffff f692f000 00000010 f4ea8000 f44b7f24 c0597da2
 f44b7f30 c0597210 f692f000 f44b7f50 c0598de2 00000000 00000000 00000000
 f692f480 00000010 f692f480 f44b7f80 c05611e2 00000001 00000000 00000000
Call Trace:
 [<c0597da2>] fsnotify_clear_marks_by_group+0x12/0x20
 [<c0597210>] fsnotify_destroy_group+0x10/0x30
 [<c0598de2>] inotify_release+0x22/0x50
 [<c05611e2>] __fput+0xc2/0x1f0
 [<c056134d>] ____fput+0xd/0x10
 [<c046e909>] task_work_run+0x79/0xb0
 [<c0410299>] do_notify_resume+0x59/0x90
 [<c0998b21>] work_notifysig+0x30/0x37
Code: 90 89 c7 89 45 ec 83 c0 40 83 c7 5c 89 45 e8 89 55 f0 e8 bc d9 3f 00 8b 07 8b 08 39 c7 8d 70 f4 8d 59 f4 8b 4d f0 75 14 eb 3f 90 <8b> 43 0c 8d 50 f4 8d 43 0c 39 c7 74 31 89 de 89 d3 85 4e 30 74
EIP: [<c0597d38>] fsnotify_clear_marks_by_group_flags+0x38/0x90 SS:ESP 0068:f44b7f04
CR2: 0000000000000101
Comment 4 Justin M. Forbes 2014-03-10 10:42:32 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.
Comment 5 Andre Klapper 2014-03-10 11:36:32 EDT
Well, let me reset the needinfo flag then, and feel free to reopen (though I run F20 now so cannot provide more data).

Note You need to log in before you can comment on or make changes to this bug.